<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>В ходе работы Вы ознакомитесь с …</name>
		<stepname visible="true"/>
	</settings>
	<group id="bkg" visible="true" enabled="false">
		<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_lect.jpg" depth="1000"/>
		</image>
		<text id="purpose" visible="true">
			<param src="\DATA\components\pict\purpose.htm" x="580" y="200" width="430" height="300" scroll="false"/>
		<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<image  visible="true">
			<param special="1" src="\DATA\components\pict\intro.jpg" x="30" y="120" depth="1000"/>
			<rollovermenu point="BOTTOM_RIGHT"   options="zoom,copy,save"/>
		</image>
       <!--  <audio id="audio" visible="true" playing="true">
			<param src="\DATA\components\sounds\m_01.wav" />
  		</audio>  -->
  		<audio id="audio" visible="true" playing="true">
                    <param src="\DATA\components\sounds\00.mp3" playing="true" loop="true"/>
  		</audio>
		<button id="btnNext" visible="true">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-5"/>
			<hint type="text">Завершить шаг</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>
	</group>
</step>
